Affected packages

Packages affected by glib-networking upgrade from 2.64.0-1.fc32 to 2.64.1-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pacemaker build 3 a month ago
elementary-terminal build 3 a month ago
folks build 4 a month ago
jacoco build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by glib-networking upgrade from 2.64.0-1.fc32 to 2.64.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.